[UN1o.UTPure]

[UNS.DoubleJump]
maxJumps=2
bNoDodge=False
jumpHeight=1.200000
bJumpWithFlag=True
bJumpWithBoots=True
NotInMaps[0]=
NotInMaps[1]=
NotInMaps[2]=
NotInMaps[3]=
NotInMaps[4]=
NotInMaps[5]=
NotInMaps[6]=
NotInMaps[7]=
NotInMaps[8]=
NotInMaps[9]=

[UNS.NewNetCG]
EnableNoSpam=False
bNoSelfDamage=True
bNoSelfBoost=False
bNoTeamBoost=False
FireRateScale=0.500000
MinSecBetweenBalls=0.700000
MaxShockBalls=3
AntiSpamMethod=1

[UNS.Grappling]
HookSpeed=2700
HookKillMode=1
Range=5000.000000
FlySpeed=1.000000
FFlySpeed=1.000000
SpeedFactor=2.000000
bFlagFly=False
bFlagNoAttach=True
bFlagTeamTravel=False
bDropOnfire=True

[UNS.ND_Mut]
MessageTimer=30
bNotifyKeyBind=True